f



update from 5.3 to 5.4

I've currently got 5.3-RELEASE installed on an IBM clone from which I 
run e-mail and Web servers.  I'm not very experienced with FreeBSD (I 
just read enough to set things up and I haven't had to tinker with it) 
so I was wondering how is the best way to update from 5.3 to 5.4  . . . 
or should I even bother?

Thanks for any advice.  You may e-mail me direct if you wish.

Kevin
0
Kevin
6/22/2005 10:42:31 PM
comp.unix.bsd.freebsd 391 articles. 0 followers. Post Follow

1 Replies
406 Views

Similar Articles

[PageSpeed] 22

comp.unix.bsd.freebsd is not widely propagated, so you won't
necessarily get much help here (in comp.unix.bsd.freebsd).
See http://www.freebsd.org/support.html for better ideas...
[followups redirected accordingly]

"Kevin H. Phillips" <kh-phillips@9-5usa.org> writes:

> I've currently got 5.3-RELEASE installed on an IBM clone from which I
> run e-mail and Web servers.  I'm not very experienced with FreeBSD (I
> just read enough to set things up and I haven't had to tinker with it)
> so I was wondering how is the best way to update from 5.3 to 5.4
> . . . or should I even bother?
> 
> Thanks for any advice.  You may e-mail me direct if you wish.

Running web and mail servers on the Internet?  Yes, I would recommend
keeping them up-to-date.  The mail and web daemons, as well as the
base system.

You can use the "upgrade" option on the 5.4 install disks, or you can
use a source code upgrade, which is a little more work but a lot more
flexible.  Both are described in the FreeBSD Handbook.
http://www.freebsd.org/doc/en_US.ISO8859-1/books/handbook/

-- 
Lowell Gilbert, embedded/networking software engineer
	 http://be-well.ilk.org/~lowell/
0
Lowell
6/23/2005 12:33:14 AM
Reply:

Similar Artilces:

Changing (1,2,3,4,5...) to (1,1,2,2,3,3,4,4,5,5...)
Hi All, I have a column vector of numbers that I would like to extrapolate by "doubling up": e.g. turn 2 4 6 8 into: 2 2 4 4 6 6 8 8 any ideas on an easy vectorised way to do this? TIA, Rob v=repmat([2; 4; 6; 8].',2,1); v=v(:) "Robert Barrie" <askme@ifuwant.com> wrote in message <hlt7kp$rut$1@fred.mathworks.com>... > Hi All, > > I have a column vector of numbers that I would like to extrapolate by "doubling up": > > e.g. turn > 2 > 4 > 6 > 8 > > into: > 2 > 2 > 4 > 4 > 6 > 6 > 8 >...

GnuPG / PGP signed checksums for PostgreSQL 7.4.5, 7.4.4, 7.3.7, 7.3.6, 7.3.5. 7.2.5
-----BEGIN PGP SIGNED MESSAGE----- Hash: SHA1 This is a PGP-signed copy of the checksums for following PostgreSQL versions: 7.4.5 7.4.4 7.3.7 7.3.6 7.3.5 7.2.5 The latest copy of the checksums for these and other versions, as well as information on how to verify the files you download for yourself, can be found at: http://www.gtsm.com/postgres_sigs.html ## Created with md5sum: 97e750c8e69c208b75b6efedc5a36efb postgresql-7.4.5.tar.bz2 bffc3fe775c885489f9071e97f43ab9b postgresql-base-7.4.5.tar.bz2 548a73c898e65f901dbc06d622a2bc63 postgresql-docs-7.4.5.tar.b...

g++ 3.4.3 and ACE 5.5 & TAO 1.5
During compiling on HP-UX 11.11 with g++ i have the following error: g++ -DHAVE_CONFIG_H -I../.. -I.. -DACE_HAS_ACE_TOKEN -DACE_HAS_ACE_SVCCONF -DACE_BUILD_DLL -DHPUX_VERS=1111 -w -W -Wall -Wpointer-arith -g -O2 -pthread -pipe -I. -I.. -MT libACE_la-OS_NS_stdio.lo -MD -MP -MF .deps/libACE_la-OS_NS_stdio.Tpo -c .../../ace/OS_NS_stdio.cpp -fPIC -DPIC -o .libs/libACE_la-OS_NS_stdio.o .../../ace/OS_NS_stdio.cpp: In function `int ACE_OS::fprintf(FILE*, const wchar_t*, ...)': .../../ace/OS_NS_stdio.cpp:242: error: `::vfwprintf' has not been declared Can someone helps me? T...

Air Force One,Air Jordans1-23, Jordan2.2,Jordan2.5,3.5,4.5, 6.5,7.5,13.5,15.5,21.5 (www.dotradenow.com)
Air Force One,Air Jordans1-23, Jordan2.2,Jordan2.5,3.5,4.5, 6.5,7.5,13.5,15.5,21.5. (www.dotradenow.com) Air Max90, 95,97,Air Max 360,Air Max LTD, Air Max 180,women Air Max 95,97,Air max TN. Bape,Dunk, Shox, Adidas,Football shoes,Jame,Kobe,Junior Series,Puma, (www.dotradenow.com) Prada,Women Jordan,LV shoes, Fashion baboosh,Lacoste shoes,gucci,Chanel. sand shoes,D&G,high-heel shoes,NBA,NIKE,soccer,Max one,converse bape hoodies,jacket,dust coat,shirt, CLH hoody, RMC jeans,short jeans,lacoast shirt, (www.dotradenow.com) diesel jeans,paul smith,red monkey jeans,Five jungle hoody,AMANI shirt,a...

Air Force One,Air Jordans1-23, Jordan2.2,Jordan2.5,3.5,4.5, 6.5,7.5,13.5,15.5,21.5 (www.dotradenow.com)
Air Force One,Air Jordans1-23, Jordan2.2,Jordan2.5,3.5,4.5, 6.5,7.5,13.5,15.5,21.5. (www.dotradenow.com) Air Max90, 95,97,Air Max 360,Air Max LTD, Air Max 180,women Air Max 95,97,Air max TN. Bape,Dunk, Shox, Adidas,Football shoes,Jame,Kobe,Junior Series,Puma, (www.dotradenow.com) Prada,Women Jordan,LV shoes, Fashion baboosh,Lacoste shoes,gucci,Chanel. sand shoes,D&G,high-heel shoes,NBA,NIKE,soccer,Max one,converse bape hoodies,jacket,dust coat,shirt, CLH hoody, RMC jeans,short jeans,lacoast shirt, (www.dotradenow.com) diesel jeans,paul smith,red monkey jeans,Five jungle hoody,AMANI shirt,a...

Air Force One,Air Jordans1-23, Jordan2.2,Jordan2.5,3.5,4.5, 6.5,7.5,13.5,15.5,21.5 (www.dotradenow.com)
Air Force One,Air Jordans1-23, Jordan2.2,Jordan2.5,3.5,4.5, 6.5,7.5,13.5,15.5,21.5. (www.dotradenow.com) Air Max90, 95,97,Air Max 360,Air Max LTD, Air Max 180,women Air Max 95,97,Air max TN. Bape,Dunk, Shox, Adidas,Football shoes,Jame,Kobe,Junior Series,Puma, (www.dotradenow.com) Prada,Women Jordan,LV shoes, Fashion baboosh,Lacoste shoes,gucci,Chanel. sand shoes,D&G,high-heel shoes,NBA,NIKE,soccer,Max one,converse bape hoodies,jacket,dust coat,shirt, CLH hoody, RMC jeans,short jeans,lacoast shirt, (www.dotradenow.com) diesel jeans,paul smith,red monkey jeans,Five jungle hoody,AMANI shirt,a...

5.4.4 build failure on gcc 3.3.5 linux
To: ace-bugs@cs.wustl.edu Subject: build failure: CosTypedEventCommC.h:50:27: CosEventCommC.h: No such file or directory ACE VERSION: 5.4.4 HOST MACHINE and OPERATING SYSTEM: Dell Inspiron 8200 with Intel Pentium 4 M 1.9GHz, 700MB Ram Gentoo Linux (most current) Linux Kernel 2.6.10 versions of build tools: gcc (GCC): 3.3.5 (Gentoo Linux 3.3.5-r1, ssp-3.3.2-3, pie-8.7.7.1) glibc (libc6): 2.3.4.20040808-r1 binutils: 2.15.92.0.2-r1 TARGET MACHINE and OPERATING SYSTEM, if different from HOST: COMPILER NAME AND VERSION (AND PATCHLEVEL): same...

ANNOUNCE: Release of DJGPP ports of GCC-5.2.0, GCC-4.9.3, GCC-4.8.5,, GCC-4.7.4 and GCC-3.4.6 for DJGPP v2.05
This is announcement of GCC-5.2.0, GCC-4.9.3, GCC-4.8.5, GCC-4.7.4 and GCC-3.4.6 for DJGPP v2.05 GCC used to stand for the GNU C Compiler, but since the compiler supports several other languages aside from C, it now stands for the GNU Compiler Collection. All these GCC versions are built using DJGPP v2.05 under Windows Vista Business SP3. Requirements for using binary packages: - DJGPP v2.05 (packages are NOT intended to be used with DJGPP v2.03) - binutils-2.22 or above (binutils-2.24 or above recommended) Currently all packages are still located at: ftp://ftp.de...

ACE migration from 5.3 to 5.4.1 ACE_Svc_Tuple does not exist in ACE 5.4.1
To: ace-bugs@cs.wustl.edu Subject: [area]: [synopsis] ACE VERSION: 5.4.1 HOST MACHINE and OPERATING SYSTEM: (Red Hat Linux 3.2.2-5 TARGET MACHINE and OPERATING SYSTEM, if different from HOST: COMPILER NAME AND VERSION (AND PATCHLEVEL): ACE_wrappers]$ gcc --version gcc (GCC) 3.2.2 20030222 (Red Hat Linux 3.2.2-5) Copyright (C) 2002 Free Software Foundation, Inc. make static_libs=1 shared_libs=1 inline=1 threads=1 exceptions=1 fast=1 ssl=1 CONTENTS OF $ACE_ROOT/ace/config.h ln -s $ACE_ROOT/ace/config-linux.h $ACE_ROOT/ace/config.h CON...

Re: 5.4.4 build failure on gcc 3.3.5 linux
There does not seem to be a make target called "idl_files" in the top level GNUmakefile in that directory, though the gazillion individual BORLAND makefiles there do seem to reference such a makefile variable called idl_files, there seems to be no individual GNUmakefiles that do. Also, none of the idl files in that directory seems to have been compiled by any idl or c compiler (no *C.* or *S.* files nor any .o files matching any of the idl files there). I guess this is the problem. Cursory inspection of the makefiles did not reveal how to force the idl compilati...

Netscape 4.5.5.0 woes on AIX 4.3.3.11
Installed Netscape off IBM Bonus CD and double clicking the Netscape and Document Library icons will not open them up. At # netscape and # docsearch I get the following exec(): 0509-036 Cannot load program /usr/netscape/communicator/us/netscape_a ix4 because of the following errors: 0509-130 Symbol resolution failed for /usr/lib/libpthreads.a(shr.o) b ecause: 0509-136 Symbol thread_unlock (number 124) is not exported from dependent module /usr/netscape/communicator/lib433/libc_r. a(shr.o). 0509-136 Symbol thread_waitlock (number 125) is not exported from dependent module /usr/netscape/commu...

Re: [ace-users] g++ 3.4.3 and ACE 5.5 & TAO 1.5
Hi, Please upgrade to ACE/TAO 1.5.3 which you can obtain from http://download.dre.vanderbilt.edu. Regards, Johnny Willemsen Remedy IT Postbus 101 2650 AC Berkel en Rodenrijs The Netherlands www.theaceorb.nl / www.remedy.nl "M@uro!!" <mauro.gaddo@gmail.com> wrote in message news:<1161692263.239945.111960@m7g2000cwm.googlegroups.com>... > During compiling on HP-UX 11.11 with g++ i have the following error: > > g++ -DHAVE_CONFIG_H -I../.. -I.. -DACE_HAS_ACE_TOKEN > -DACE_HAS_ACE_SVCCONF -DACE_BUILD_DLL -DHPUX_VERS=1111 -w -W -Wall ...

5.5.0 vs 5.5.3
I tried 5.5 out when it was first released, but it was too buggy for my needs then. As I now have enough money to buy a licence, I'm wondering how much it has improved between 5.5.0 and 5.5.3. While the bugfixes list on RB's website is helpful, I'd like to know how buggy it still 'feels', if you know what I mean. As I've already had my 15-day trial with 5.5.0, so I don't supppose I would be able to try out 5.5.3 - hence why I'm asking here. -- Ben Wheatley University of Wales, Aberystwyth In article <86bc5a84.0410110835.66236beb@posting.google...

5.3 to 5.4
My box runs 5.3 but in the summer i'll be upgrading to 5.4 in order to upgrade my Retail application (IPMS - we are a retail company). Anything i should look out for or spend time researching? On Mar 27, 9:00=A0am, Pol <paul.mcfad...@gmail.com> wrote: > My box runs 5.3 but in the summer i'll be upgrading to 5.4 in order to > upgrade my Retail application (IPMS - we are a retail company). > > Anything i should look out for or spend time researching? Read the memo to users, make sure you have adequate disk storage, I believe there are ptf's you need to put on V5R...

Web resources about - update from 5.3 to 5.4 - comp.unix.bsd.freebsd

Saturday Night Live Weekend Update Thursday - Wikipedia, the free encyclopedia
Saturday Night Live Weekend Update Thursday is an American limited-run series broadcast on NBC . It is a political satire news show spin-off ...

Gizmodo.com Updates
Nobody should have to use a pay phone , natural disaster or no natural disaster. So if your gadgets are out of juice after Sandy, here’s a tiny ...

Lifehacker.com Updates
By Whitson Gordon Ever run into a situation where you have multiple wireless networks available, but one is clearly better than the other? WiFi ...

Facebook Messenger For Android Update Includes Conversation Shortcuts
Facebook released an update to its Android Messenger application that incorporates the group -creation and message forwarding features in last ...

IBM Closes Weather Co. Deal, Updates Brand's Logo
IBM said Friday it closed the deal to acquire The Weather Company's B2B, mobile and cloud-based properties. This includes weather.com, Weather ...

Samsung Galaxy S6 and S6 Edge receiving Marshmallow 6.0.1 update in South Korea
... products for Samsung, from their build quality to their features - or lack thereof - and even the manner in which a major Android OS update ...

Yahoo updates its official iOS app with more personalized content
Yahoo has recently unveiled a nice update to its popular iOS app and streamlined its homepage in the United States. News junkies should be glad ...

Balloon Juice Bunker Standoff Day 27 Update: Mopping Up Edition
It has been reported that the FBI have now entered the refuge . One person is left inside, though it has not been reported who that is. And law ...

Apple releases surprise update for no-longer-supported OS X 10.6 Snow Leopard
... systems (or not), it is usually Microsoft that we are talking about. But this week Apple took its users by surprise by releasing an update to ...

Live Updates: Donald Trump’s Veteran Fundraiser
Donald Trump is skipping tonight's presidential debate hosted by Fox News and putting on a fundraiser for America's military veterans as counter-programming. ...

Resources last updated: 1/31/2016 3:09:29 AM